prtcheckmissing(1)

NAME
prtcheckmissing - check for missing files

SYNOPSIS
prtcheckmissing

DESCRIPTION
prtcheckmissing checks for missing files by comparing the installed files on the system with the ones listed in the pkgutils database.

AUTHOR
Martin Opel <mo at obbl dot net>

SEE ALSO
pkginfo(8)